#
# Table structure for table 'auctions'
#
CREATE TABLE auctions (
  id varchar(13) DEFAULT '0' NOT NULL,
  user varchar(13),
  title tinytext,
  date timestamp(14),
  description text,
  pict_url tinytext,
  category int(11),
  minimum_bid double(16,4),
  reserve_price double(16,4),
  auction_type char(1),
  duration char(2),
  location tinytext,
  location_zip varchar(6),
  shipping char(1),
  payment tinytext,
  international char(1),
  ends timestamp(14),
  current_bid double(16,4),
  closed char(1),
  photo_uploaded char(1),
  quantity int(11),
  PRIMARY KEY (id),
  KEY id (id)
);

#
# Table structure for table 'bids'
#
CREATE TABLE bids (
  auction varchar(13),
  bidder varchar(13),
  bid double(16,4),
  when timestamp(14),
  quantity int(11) DEFAULT '0'
);

#
# Table structure for table 'categories'
#
CREATE TABLE categories (
  cat_id int(4) DEFAULT '0' NOT NULL auto_increment,
  parent_id int(4),
  cat_name tinytext,
  deleted int(1),
  sub_counter int(11),
  counter int(11),
  PRIMARY KEY (cat_id)
);

#
# Dumping data for table 'categories'
#

INSERT INTO categories VALUES (1,0,'Art & Antiques',0,4,0);
INSERT INTO categories VALUES (2,1,'Ancient World',0,0,0);
INSERT INTO categories VALUES (3,1,'Amateur Art',0,0,0);
INSERT INTO categories VALUES (4,1,'Ceramics & Glass',0,2,0);
INSERT INTO categories VALUES (5,4,'Glass',0,2,0);
INSERT INTO categories VALUES (6,5,'40s, 50s & 60s',0,0,0);
INSERT INTO categories VALUES (7,5,'Art Glass',0,1,1);
INSERT INTO categories VALUES (8,5,'Carnival',0,0,0);
INSERT INTO categories VALUES (9,5,'Contemporary Glass',0,0,0);
INSERT INTO categories VALUES (10,5,'Porcelain',0,1,1);
INSERT INTO categories VALUES (11,5,'Chalkware',0,0,0);
INSERT INTO categories VALUES (12,5,'Chintz & Shelley',0,0,0);
INSERT INTO categories VALUES (13,5,'Decorative',0,0,0);
INSERT INTO categories VALUES (14,1,'Fine Art',0,0,0);
INSERT INTO categories VALUES (15,1,'General',0,0,0);
INSERT INTO categories VALUES (16,1,'Painting',0,0,0);
INSERT INTO categories VALUES (17,1,'Photographic Images',0,0,0);
INSERT INTO categories VALUES (18,1,'Prints',0,0,0);
INSERT INTO categories VALUES (19,1,'Books & Manuscripts',0,0,0);
INSERT INTO categories VALUES (20,1,'Cameras',0,2,2);
INSERT INTO categories VALUES (21,1,'General',0,0,0);
INSERT INTO categories VALUES (22,1,'Musical Instruments',0,0,0);
INSERT INTO categories VALUES (23,1,'Orientalia',0,0,0);
INSERT INTO categories VALUES (24,1,'Post-1900',0,0,0);
INSERT INTO categories VALUES (25,1,'Pre-1900',0,0,0);
INSERT INTO categories VALUES (26,1,'Scientific Instruments',0,0,0);
INSERT INTO categories VALUES (27,1,'Silver & Silver Plate',0,0,0);
INSERT INTO categories VALUES (28,1,'Textiles & Linens',0,0,0);
INSERT INTO categories VALUES (29,0,'Books',0,1,0);
INSERT INTO categories VALUES (30,29,'Arts, Architecture & Photography',0,0,0);
INSERT INTO categories VALUES (31,29,'Audiobooks',0,0,0);
INSERT INTO categories VALUES (32,29,'Biographies & Memoirs',0,0,0);
INSERT INTO categories VALUES (33,29,'Business & Investing',0,0,0);
INSERT INTO categories VALUES (34,29,'Children\'s Books',0,0,0);
INSERT INTO categories VALUES (35,29,'Computers & Internet',0,0,0);
INSERT INTO categories VALUES (36,29,'Cooking, Food & Wine',0,0,0);
INSERT INTO categories VALUES (37,29,'Entertainment',0,0,0);
INSERT INTO categories VALUES (38,29,'Foreign Language Instruction',0,0,0);
INSERT INTO categories VALUES (39,29,'General',0,0,0);
INSERT INTO categories VALUES (40,29,'Health, Mind & Body',0,0,0);
INSERT INTO categories VALUES (41,29,'History',0,0,0);
INSERT INTO categories VALUES (42,29,'Home & Garden',0,0,0);
INSERT INTO categories VALUES (43,29,'Horror',0,0,0);
INSERT INTO categories VALUES (44,29,'Literature & Fiction',0,0,0);
INSERT INTO categories VALUES (45,29,'Animals',0,0,0);
INSERT INTO categories VALUES (46,29,'Catalogs',0,0,0);
INSERT INTO categories VALUES (47,29,'Children',0,0,0);
INSERT INTO categories VALUES (48,29,'General',0,0,0);
INSERT INTO categories VALUES (49,29,'Illustrated',0,0,0);
INSERT INTO categories VALUES (50,29,'Men',0,1,1);
INSERT INTO categories VALUES (51,29,'News',0,0,0);
INSERT INTO categories VALUES (52,29,'Science Fiction & Fantasy',0,0,0);
INSERT INTO categories VALUES (53,29,'Sports',0,0,0);
INSERT INTO categories VALUES (54,29,'Women',0,0,0);
INSERT INTO categories VALUES (55,29,'Mystery & Thrillers',0,0,0);
INSERT INTO categories VALUES (56,29,'Nonfiction',0,0,0);
INSERT INTO categories VALUES (57,29,'Parenting & Families',0,0,0);
INSERT INTO categories VALUES (58,29,'Poetry',0,0,0);
INSERT INTO categories VALUES (59,29,'Rare',0,0,0);
INSERT INTO categories VALUES (60,29,'Reference',0,0,0);
INSERT INTO categories VALUES (61,29,'Religion & Spirituality',0,0,0);
INSERT INTO categories VALUES (62,29,'Contemporary',0,0,0);
INSERT INTO categories VALUES (63,29,'Historical',0,0,0);
INSERT INTO categories VALUES (64,29,'Regency',0,0,0);
INSERT INTO categories VALUES (65,29,'Science & Nature',0,0,0);
INSERT INTO categories VALUES (66,29,'Science Fiction & Fantasy',0,0,0);
INSERT INTO categories VALUES (67,29,'Sports & Outdoors',0,0,0);
INSERT INTO categories VALUES (68,29,'Teens',0,0,0);
INSERT INTO categories VALUES (69,29,'Textbooks',0,0,0);
INSERT INTO categories VALUES (70,29,'Travel',0,0,0);
INSERT INTO categories VALUES (71,0,'Clothing & Accessories',0,0,0);
INSERT INTO categories VALUES (72,71,'Accessories',0,0,0);
INSERT INTO categories VALUES (73,71,'Clothing',0,0,0);
INSERT INTO categories VALUES (74,71,'Watches',0,0,0);
INSERT INTO categories VALUES (75,0,'Coins & Stamps',0,0,0);
INSERT INTO categories VALUES (76,75,'Coins',0,0,0);
INSERT INTO categories VALUES (77,75,'Philately',0,0,0);
INSERT INTO categories VALUES (78,0,'Collectibles',0,1,0);
INSERT INTO categories VALUES (79,78,'Advertising',0,0,0);
INSERT INTO categories VALUES (80,78,'Animals',0,0,0);
INSERT INTO categories VALUES (81,78,'Animation',0,0,0);
INSERT INTO categories VALUES (82,78,'Antique Reproductions',0,0,0);
INSERT INTO categories VALUES (83,78,'Autographs',0,0,0);
INSERT INTO categories VALUES (84,78,'Barber Shop',0,0,0);
INSERT INTO categories VALUES (85,78,'Bears',0,0,0);
INSERT INTO categories VALUES (86,78,'Bells',0,0,0);
INSERT INTO categories VALUES (87,78,'Bottles & Cans',0,0,0);
INSERT INTO categories VALUES (88,78,'Breweriana',0,0,0);
INSERT INTO categories VALUES (89,78,'Cars & Motorcycles',0,0,0);
INSERT INTO categories VALUES (90,78,'Cereal Boxes & Premiums',0,0,0);
INSERT INTO categories VALUES (91,78,'Character',0,1,1);
INSERT INTO categories VALUES (92,78,'Circus & Carnival',0,0,0);
INSERT INTO categories VALUES (93,78,'Collector Plates',0,0,0);
INSERT INTO categories VALUES (94,78,'Dolls',0,0,0);
INSERT INTO categories VALUES (95,78,'General',0,0,0);
INSERT INTO categories VALUES (96,78,'Historical & Cultural',0,0,0);
INSERT INTO categories VALUES (97,78,'Holiday & Seasonal',0,0,0);
INSERT INTO categories VALUES (98,78,'Household Items',0,0,0);
INSERT INTO categories VALUES (99,78,'Kitsch',0,0,0);
INSERT INTO categories VALUES (100,78,'Knives & Swords',0,0,0);
INSERT INTO categories VALUES (101,78,'Lunchboxes',0,0,0);
INSERT INTO categories VALUES (102,78,'Magic & Novelty Items',0,0,0);
INSERT INTO categories VALUES (103,78,'Memorabilia',0,0,0);
INSERT INTO categories VALUES (104,78,'Militaria',0,0,0);
INSERT INTO categories VALUES (105,78,'Music Boxes',0,0,0);
INSERT INTO categories VALUES (106,78,'Oddities',0,0,0);
INSERT INTO categories VALUES (107,78,'Paper',0,0,0);
INSERT INTO categories VALUES (108,78,'Pinbacks',0,0,0);
INSERT INTO categories VALUES (109,78,'Porcelain Figurines',0,0,0);
INSERT INTO categories VALUES (110,78,'Railroadiana',0,0,0);
INSERT INTO categories VALUES (111,78,'Religious',0,0,0);
INSERT INTO categories VALUES (112,78,'Rocks, Minerals & Fossils',0,0,0);
INSERT INTO categories VALUES (113,78,'Scientific Instruments',0,0,0);
INSERT INTO categories VALUES (114,78,'Textiles',0,0,0);
INSERT INTO categories VALUES (115,78,'Tobacciana',0,0,0);
INSERT INTO categories VALUES (116,0,'Comics, Cards & Science Fiction',0,0,0);
INSERT INTO categories VALUES (117,116,'Anime & Manga',0,0,0);
INSERT INTO categories VALUES (118,116,'Comic Books',0,0,0);
INSERT INTO categories VALUES (119,116,'General',0,0,0);
INSERT INTO categories VALUES (120,116,'Godzilla',0,0,0);
INSERT INTO categories VALUES (121,116,'Star Trek',0,0,0);
INSERT INTO categories VALUES (122,116,'The X-Files',0,0,0);
INSERT INTO categories VALUES (123,116,'Toys',0,0,0);
INSERT INTO categories VALUES (124,116,'Trading Cards',0,0,0);
INSERT INTO categories VALUES (125,0,'Computers & Software',0,0,0);
INSERT INTO categories VALUES (126,125,'General',0,0,0);
INSERT INTO categories VALUES (127,125,'Hardware',0,0,0);
INSERT INTO categories VALUES (128,125,'Internet Services',0,0,0);
INSERT INTO categories VALUES (129,125,'Software',0,0,0);
INSERT INTO categories VALUES (130,0,'Electronics & Photography',0,0,0);
INSERT INTO categories VALUES (131,130,'Consumer Electronics',0,0,0);
INSERT INTO categories VALUES (132,130,'General',0,0,0);
INSERT INTO categories VALUES (133,130,'Photo Equipment',0,0,0);
INSERT INTO categories VALUES (134,130,'Recording Equipment',0,0,0);
INSERT INTO categories VALUES (135,130,'Video Equipment',0,0,0);
INSERT INTO categories VALUES (136,0,'Gemstones & Jewelry',0,0,0);
INSERT INTO categories VALUES (137,136,'Ancient',0,0,0);
INSERT INTO categories VALUES (138,136,'Beaded Jewelry',0,0,0);
INSERT INTO categories VALUES (139,136,'Beads',0,0,0);
INSERT INTO categories VALUES (140,136,'Carved & Cameo',0,0,0);
INSERT INTO categories VALUES (141,136,'Contemporary',0,0,0);
INSERT INTO categories VALUES (142,136,'Costume',0,0,0);
INSERT INTO categories VALUES (143,136,'Fine',0,0,0);
INSERT INTO categories VALUES (144,136,'Gemstones',0,0,0);
INSERT INTO categories VALUES (145,136,'General',0,0,0);
INSERT INTO categories VALUES (146,136,'Gold',0,0,0);
INSERT INTO categories VALUES (147,136,'Necklaces',0,0,0);
INSERT INTO categories VALUES (148,136,'Silver',0,0,0);
INSERT INTO categories VALUES (149,136,'Victorian',0,0,0);
INSERT INTO categories VALUES (150,136,'Vintage',0,0,0);
INSERT INTO categories VALUES (151,0,'Home & Garden',0,0,0);
INSERT INTO categories VALUES (152,151,'Baby Items',0,0,0);
INSERT INTO categories VALUES (153,151,'Crafts',0,0,0);
INSERT INTO categories VALUES (154,151,'Furniture',0,0,0);
INSERT INTO categories VALUES (155,151,'Garden',0,0,0);
INSERT INTO categories VALUES (156,151,'General',0,0,0);
INSERT INTO categories VALUES (157,151,'Household Items',0,0,0);
INSERT INTO categories VALUES (158,151,'Pet Supplies',0,0,0);
INSERT INTO categories VALUES (159,151,'Tools & Hardware',0,0,0);
INSERT INTO categories VALUES (160,151,'Weddings',0,0,0);
INSERT INTO categories VALUES (161,0,'Movies & Video',0,0,0);
INSERT INTO categories VALUES (162,161,'DVD',0,0,0);
INSERT INTO categories VALUES (163,161,'General',0,0,0);
INSERT INTO categories VALUES (164,161,'Laser Discs',0,0,0);
INSERT INTO categories VALUES (165,161,'VHS',0,0,0);
INSERT INTO categories VALUES (166,0,'Music',0,0,0);
INSERT INTO categories VALUES (167,166,'CDs',0,0,0);
INSERT INTO categories VALUES (168,166,'General',0,0,0);
INSERT INTO categories VALUES (169,166,'Instruments',0,0,0);
INSERT INTO categories VALUES (170,166,'Memorabilia',0,0,0);
INSERT INTO categories VALUES (171,166,'Records',0,0,0);
INSERT INTO categories VALUES (172,166,'Tapes',0,0,0);
INSERT INTO categories VALUES (173,0,'Office & Business',0,0,0);
INSERT INTO categories VALUES (174,173,'Briefcases',0,0,0);
INSERT INTO categories VALUES (175,173,'Fax Machines',0,0,0);
INSERT INTO categories VALUES (176,173,'General Equipment',0,0,0);
INSERT INTO categories VALUES (177,173,'Pagers',0,0,0);
INSERT INTO categories VALUES (178,0,'Other Goods & Services',0,0,0);
INSERT INTO categories VALUES (179,178,'General',0,0,0);
INSERT INTO categories VALUES (180,178,'Metaphysical',0,0,0);
INSERT INTO categories VALUES (181,178,'Property',0,0,0);
INSERT INTO categories VALUES (182,178,'Services',0,0,0);
INSERT INTO categories VALUES (183,178,'Tickets & Events',0,0,0);
INSERT INTO categories VALUES (184,178,'Transportation',0,0,0);
INSERT INTO categories VALUES (185,178,'Travel',0,0,0);
INSERT INTO categories VALUES (186,0,'Sports & Recreation',0,0,0);
INSERT INTO categories VALUES (187,186,'Apparel & Equipment',0,0,0);
INSERT INTO categories VALUES (188,186,'Exercise Equipment',0,0,0);
INSERT INTO categories VALUES (189,186,'General',0,0,0);
INSERT INTO categories VALUES (190,0,'Toys & Games',0,0,0);
INSERT INTO categories VALUES (191,190,'Action Figures',0,0,0);
INSERT INTO categories VALUES (192,190,'Beanie Babies & Beanbag Toys',0,0,0);
INSERT INTO categories VALUES (193,190,'Diecast',0,0,0);
INSERT INTO categories VALUES (194,190,'Fast Food',0,0,0);
INSERT INTO categories VALUES (195,190,'Fisher-Price',0,0,0);
INSERT INTO categories VALUES (196,190,'Furby',0,0,0);
INSERT INTO categories VALUES (197,190,'Games',0,0,0);
INSERT INTO categories VALUES (198,190,'General',0,0,0);
INSERT INTO categories VALUES (199,190,'Giga Pet & Tamagotchi',0,0,0);
INSERT INTO categories VALUES (200,190,'Hobbies',0,0,0);
INSERT INTO categories VALUES (201,190,'Marbles',0,0,0);
INSERT INTO categories VALUES (202,190,'My Little Pony',0,0,0);
INSERT INTO categories VALUES (203,190,'Peanuts Gang',0,0,0);
INSERT INTO categories VALUES (204,190,'Pez',0,0,0);
INSERT INTO categories VALUES (205,190,'Plastic Models',0,0,0);
INSERT INTO categories VALUES (206,190,'Plush Toys',0,0,0);
INSERT INTO categories VALUES (207,190,'Puzzles',0,0,0);
INSERT INTO categories VALUES (208,190,'Slot Cars',0,0,0);
INSERT INTO categories VALUES (209,190,'Teletubbies',0,0,0);
INSERT INTO categories VALUES (210,190,'Toy Soldiers',0,0,0);
INSERT INTO categories VALUES (211,190,'Vintage Tin',0,0,0);
INSERT INTO categories VALUES (212,190,'Vintage Vehicles',0,0,0);
INSERT INTO categories VALUES (213,190,'Vintage',0,0,0);
INSERT INTO categories VALUES (216,214,'33333333333',0,0,0);

#
# Table structure for table 'categories_plain'
#
CREATE TABLE categories_plain (
  id int(11) DEFAULT '0' NOT NULL auto_increment,
  cat_id int(11),
  cat_name tinytext,
  PRIMARY KEY (id)
);

#
# Dumping data for table 'categories_plain'
#

INSERT INTO categories_plain VALUES (1,1,'Art & Antiques');
INSERT INTO categories_plain VALUES (2,2,'&nbsp; &nbsp;Ancient World');
INSERT INTO categories_plain VALUES (3,3,'&nbsp; &nbsp;Amateur Art');
INSERT INTO categories_plain VALUES (4,4,'&nbsp; &nbsp;Ceramics & Glass');
INSERT INTO categories_plain VALUES (5,5,'&nbsp; &nbsp;&nbsp; &nbsp;Glass');
INSERT INTO categories_plain VALUES (6,6,'&nbsp; &nbsp;&nbsp; &nbsp;&nbsp; &nbsp;40s, 50s & 60s');
INSERT INTO categories_plain VALUES (7,7,'&nbsp; &nbsp;&nbsp; &nbsp;&nbsp; &nbsp;Art Glass');
INSERT INTO categories_plain VALUES (8,8,'&nbsp; &nbsp;&nbsp; &nbsp;&nbsp; &nbsp;Carnival');
INSERT INTO categories_plain VALUES (9,9,'&nbsp; &nbsp;&nbsp; &nbsp;&nbsp; &nbsp;Contemporary Glass');
INSERT INTO categories_plain VALUES (10,10,'&nbsp; &nbsp;&nbsp; &nbsp;&nbsp; &nbsp;Porcelain');
INSERT INTO categories_plain VALUES (11,11,'&nbsp; &nbsp;&nbsp; &nbsp;&nbsp; &nbsp;Chalkware');
INSERT INTO categories_plain VALUES (12,12,'&nbsp; &nbsp;&nbsp; &nbsp;&nbsp; &nbsp;Chintz & Shelley');
INSERT INTO categories_plain VALUES (13,13,'&nbsp; &nbsp;&nbsp; &nbsp;&nbsp; &nbsp;Decorative');
INSERT INTO categories_plain VALUES (14,14,'&nbsp; &nbsp;Fine Art');
INSERT INTO categories_plain VALUES (15,15,'&nbsp; &nbsp;General');
INSERT INTO categories_plain VALUES (16,16,'&nbsp; &nbsp;Painting');
INSERT INTO categories_plain VALUES (17,17,'&nbsp; &nbsp;Photographic Images');
INSERT INTO categories_plain VALUES (18,18,'&nbsp; &nbsp;Prints');
INSERT INTO categories_plain VALUES (19,19,'&nbsp; &nbsp;Books & Manuscripts');
INSERT INTO categories_plain VALUES (20,20,'&nbsp; &nbsp;Cameras');
INSERT INTO categories_plain VALUES (21,21,'&nbsp; &nbsp;General');
INSERT INTO categories_plain VALUES (22,22,'&nbsp; &nbsp;Musical Instruments');
INSERT INTO categories_plain VALUES (23,23,'&nbsp; &nbsp;Orientalia');
INSERT INTO categories_plain VALUES (24,24,'&nbsp; &nbsp;Post-1900');
INSERT INTO categories_plain VALUES (25,25,'&nbsp; &nbsp;Pre-1900');
INSERT INTO categories_plain VALUES (26,26,'&nbsp; &nbsp;Scientific Instruments');
INSERT INTO categories_plain VALUES (27,27,'&nbsp; &nbsp;Silver & Silver Plate');
INSERT INTO categories_plain VALUES (28,28,'&nbsp; &nbsp;Textiles & Linens');
INSERT INTO categories_plain VALUES (29,29,'Books');
INSERT INTO categories_plain VALUES (30,30,'&nbsp; &nbsp;Arts, Architecture & Photography');
INSERT INTO categories_plain VALUES (31,31,'&nbsp; &nbsp;Audiobooks');
INSERT INTO categories_plain VALUES (32,32,'&nbsp; &nbsp;Biographies & Memoirs');
INSERT INTO categories_plain VALUES (33,33,'&nbsp; &nbsp;Business & Investing');
INSERT INTO categories_plain VALUES (34,35,'&nbsp; &nbsp;Computers & Internet');
INSERT INTO categories_plain VALUES (35,36,'&nbsp; &nbsp;Cooking, Food & Wine');
INSERT INTO categories_plain VALUES (36,37,'&nbsp; &nbsp;Entertainment');
INSERT INTO categories_plain VALUES (37,38,'&nbsp; &nbsp;Foreign Language Instruction');
INSERT INTO categories_plain VALUES (38,39,'&nbsp; &nbsp;General');
INSERT INTO categories_plain VALUES (39,40,'&nbsp; &nbsp;Health, Mind & Body');
INSERT INTO categories_plain VALUES (40,41,'&nbsp; &nbsp;History');
INSERT INTO categories_plain VALUES (41,42,'&nbsp; &nbsp;Home & Garden');
INSERT INTO categories_plain VALUES (42,43,'&nbsp; &nbsp;Horror');
INSERT INTO categories_plain VALUES (43,44,'&nbsp; &nbsp;Literature & Fiction');
INSERT INTO categories_plain VALUES (44,45,'&nbsp; &nbsp;Animals');
INSERT INTO categories_plain VALUES (45,46,'&nbsp; &nbsp;Catalogs');
INSERT INTO categories_plain VALUES (46,47,'&nbsp; &nbsp;Children');
INSERT INTO categories_plain VALUES (47,48,'&nbsp; &nbsp;General');
INSERT INTO categories_plain VALUES (48,49,'&nbsp; &nbsp;Illustrated');
INSERT INTO categories_plain VALUES (49,50,'&nbsp; &nbsp;Men');
INSERT INTO categories_plain VALUES (50,51,'&nbsp; &nbsp;News');
INSERT INTO categories_plain VALUES (51,52,'&nbsp; &nbsp;Science Fiction & Fantasy');
INSERT INTO categories_plain VALUES (52,53,'&nbsp; &nbsp;Sports');
INSERT INTO categories_plain VALUES (53,54,'&nbsp; &nbsp;Women');
INSERT INTO categories_plain VALUES (54,55,'&nbsp; &nbsp;Mystery & Thrillers');
INSERT INTO categories_plain VALUES (55,56,'&nbsp; &nbsp;Nonfiction');
INSERT INTO categories_plain VALUES (56,57,'&nbsp; &nbsp;Parenting & Families');
INSERT INTO categories_plain VALUES (57,58,'&nbsp; &nbsp;Poetry');
INSERT INTO categories_plain VALUES (58,59,'&nbsp; &nbsp;Rare');
INSERT INTO categories_plain VALUES (59,60,'&nbsp; &nbsp;Reference');
INSERT INTO categories_plain VALUES (60,61,'&nbsp; &nbsp;Religion & Spirituality');
INSERT INTO categories_plain VALUES (61,62,'&nbsp; &nbsp;Contemporary');
INSERT INTO categories_plain VALUES (62,63,'&nbsp; &nbsp;Historical');
INSERT INTO categories_plain VALUES (63,64,'&nbsp; &nbsp;Regency');
INSERT INTO categories_plain VALUES (64,65,'&nbsp; &nbsp;Science & Nature');
INSERT INTO categories_plain VALUES (65,66,'&nbsp; &nbsp;Science Fiction & Fantasy');
INSERT INTO categories_plain VALUES (66,67,'&nbsp; &nbsp;Sports & Outdoors');
INSERT INTO categories_plain VALUES (67,68,'&nbsp; &nbsp;Teens');
INSERT INTO categories_plain VALUES (68,69,'&nbsp; &nbsp;Textbooks');
INSERT INTO categories_plain VALUES (69,70,'&nbsp; &nbsp;Travel');
INSERT INTO categories_plain VALUES (70,71,'Clothing & Accessories');
INSERT INTO categories_plain VALUES (71,72,'&nbsp; &nbsp;Accessories');
INSERT INTO categories_plain VALUES (72,73,'&nbsp; &nbsp;Clothing');
INSERT INTO categories_plain VALUES (73,74,'&nbsp; &nbsp;Watches');
INSERT INTO categories_plain VALUES (74,75,'Coins & Stamps');
INSERT INTO categories_plain VALUES (75,76,'&nbsp; &nbsp;Coins');
INSERT INTO categories_plain VALUES (76,77,'&nbsp; &nbsp;Philately');
INSERT INTO categories_plain VALUES (77,78,'Collectibles');
INSERT INTO categories_plain VALUES (78,79,'&nbsp; &nbsp;Advertising');
INSERT INTO categories_plain VALUES (79,80,'&nbsp; &nbsp;Animals');
INSERT INTO categories_plain VALUES (80,81,'&nbsp; &nbsp;Animation');
INSERT INTO categories_plain VALUES (81,82,'&nbsp; &nbsp;Antique Reproductions');
INSERT INTO categories_plain VALUES (82,83,'&nbsp; &nbsp;Autographs');
INSERT INTO categories_plain VALUES (83,84,'&nbsp; &nbsp;Barber Shop');
INSERT INTO categories_plain VALUES (84,85,'&nbsp; &nbsp;Bears');
INSERT INTO categories_plain VALUES (85,86,'&nbsp; &nbsp;Bells');
INSERT INTO categories_plain VALUES (86,87,'&nbsp; &nbsp;Bottles & Cans');
INSERT INTO categories_plain VALUES (87,88,'&nbsp; &nbsp;Breweriana');
INSERT INTO categories_plain VALUES (88,89,'&nbsp; &nbsp;Cars & Motorcycles');
INSERT INTO categories_plain VALUES (89,90,'&nbsp; &nbsp;Cereal Boxes & Premiums');
INSERT INTO categories_plain VALUES (90,91,'&nbsp; &nbsp;Character');
INSERT INTO categories_plain VALUES (91,92,'&nbsp; &nbsp;Circus & Carnival');
INSERT INTO categories_plain VALUES (92,93,'&nbsp; &nbsp;Collector Plates');
INSERT INTO categories_plain VALUES (93,94,'&nbsp; &nbsp;Dolls');
INSERT INTO categories_plain VALUES (94,95,'&nbsp; &nbsp;General');
INSERT INTO categories_plain VALUES (95,96,'&nbsp; &nbsp;Historical & Cultural');
INSERT INTO categories_plain VALUES (96,97,'&nbsp; &nbsp;Holiday & Seasonal');
INSERT INTO categories_plain VALUES (97,98,'&nbsp; &nbsp;Household Items');
INSERT INTO categories_plain VALUES (98,99,'&nbsp; &nbsp;Kitsch');
INSERT INTO categories_plain VALUES (99,100,'&nbsp; &nbsp;Knives & Swords');
INSERT INTO categories_plain VALUES (100,101,'&nbsp; &nbsp;Lunchboxes');
INSERT INTO categories_plain VALUES (101,102,'&nbsp; &nbsp;Magic & Novelty Items');
INSERT INTO categories_plain VALUES (102,103,'&nbsp; &nbsp;Memorabilia');
INSERT INTO categories_plain VALUES (103,104,'&nbsp; &nbsp;Militaria');
INSERT INTO categories_plain VALUES (104,105,'&nbsp; &nbsp;Music Boxes');
INSERT INTO categories_plain VALUES (105,106,'&nbsp; &nbsp;Oddities');
INSERT INTO categories_plain VALUES (106,107,'&nbsp; &nbsp;Paper');
INSERT INTO categories_plain VALUES (107,108,'&nbsp; &nbsp;Pinbacks');
INSERT INTO categories_plain VALUES (108,109,'&nbsp; &nbsp;Porcelain Figurines');
INSERT INTO categories_plain VALUES (109,110,'&nbsp; &nbsp;Railroadiana');
INSERT INTO categories_plain VALUES (110,111,'&nbsp; &nbsp;Religious');
INSERT INTO categories_plain VALUES (111,112,'&nbsp; &nbsp;Rocks, Minerals & Fossils');
INSERT INTO categories_plain VALUES (112,113,'&nbsp; &nbsp;Scientific Instruments');
INSERT INTO categories_plain VALUES (113,114,'&nbsp; &nbsp;Textiles');
INSERT INTO categories_plain VALUES (114,115,'&nbsp; &nbsp;Tobacciana');
INSERT INTO categories_plain VALUES (115,116,'Comics, Cards & Science Fiction');
INSERT INTO categories_plain VALUES (116,117,'&nbsp; &nbsp;Anime & Manga');
INSERT INTO categories_plain VALUES (117,118,'&nbsp; &nbsp;Comic Books');
INSERT INTO categories_plain VALUES (118,119,'&nbsp; &nbsp;General');
INSERT INTO categories_plain VALUES (119,120,'&nbsp; &nbsp;Godzilla');
INSERT INTO categories_plain VALUES (120,121,'&nbsp; &nbsp;Star Trek');
INSERT INTO categories_plain VALUES (121,122,'&nbsp; &nbsp;The X-Files');
INSERT INTO categories_plain VALUES (122,123,'&nbsp; &nbsp;Toys');
INSERT INTO categories_plain VALUES (123,124,'&nbsp; &nbsp;Trading Cards');
INSERT INTO categories_plain VALUES (124,125,'Computers & Software');
INSERT INTO categories_plain VALUES (125,126,'&nbsp; &nbsp;General');
INSERT INTO categories_plain VALUES (126,127,'&nbsp; &nbsp;Hardware');
INSERT INTO categories_plain VALUES (127,128,'&nbsp; &nbsp;Internet Services');
INSERT INTO categories_plain VALUES (128,129,'&nbsp; &nbsp;Software');
INSERT INTO categories_plain VALUES (129,130,'Electronics & Photography');
INSERT INTO categories_plain VALUES (130,131,'&nbsp; &nbsp;Consumer Electronics');
INSERT INTO categories_plain VALUES (131,132,'&nbsp; &nbsp;General');
INSERT INTO categories_plain VALUES (132,133,'&nbsp; &nbsp;Photo Equipment');
INSERT INTO categories_plain VALUES (133,134,'&nbsp; &nbsp;Recording Equipment');
INSERT INTO categories_plain VALUES (134,135,'&nbsp; &nbsp;Video Equipment');
INSERT INTO categories_plain VALUES (135,136,'Gemstones & Jewelry');
INSERT INTO categories_plain VALUES (136,137,'&nbsp; &nbsp;Ancient');
INSERT INTO categories_plain VALUES (137,138,'&nbsp; &nbsp;Beaded Jewelry');
INSERT INTO categories_plain VALUES (138,139,'&nbsp; &nbsp;Beads');
INSERT INTO categories_plain VALUES (139,140,'&nbsp; &nbsp;Carved & Cameo');
INSERT INTO categories_plain VALUES (140,141,'&nbsp; &nbsp;Contemporary');
INSERT INTO categories_plain VALUES (141,142,'&nbsp; &nbsp;Costume');
INSERT INTO categories_plain VALUES (142,143,'&nbsp; &nbsp;Fine');
INSERT INTO categories_plain VALUES (143,144,'&nbsp; &nbsp;Gemstones');
INSERT INTO categories_plain VALUES (144,145,'&nbsp; &nbsp;General');
INSERT INTO categories_plain VALUES (145,146,'&nbsp; &nbsp;Gold');
INSERT INTO categories_plain VALUES (146,147,'&nbsp; &nbsp;Necklaces');
INSERT INTO categories_plain VALUES (147,148,'&nbsp; &nbsp;Silver');
INSERT INTO categories_plain VALUES (148,149,'&nbsp; &nbsp;Victorian');
INSERT INTO categories_plain VALUES (149,150,'&nbsp; &nbsp;Vintage');
INSERT INTO categories_plain VALUES (150,151,'Home & Garden');
INSERT INTO categories_plain VALUES (151,152,'&nbsp; &nbsp;Baby Items');
INSERT INTO categories_plain VALUES (152,153,'&nbsp; &nbsp;Crafts');
INSERT INTO categories_plain VALUES (153,154,'&nbsp; &nbsp;Furniture');
INSERT INTO categories_plain VALUES (154,155,'&nbsp; &nbsp;Garden');
INSERT INTO categories_plain VALUES (155,156,'&nbsp; &nbsp;General');
INSERT INTO categories_plain VALUES (156,157,'&nbsp; &nbsp;Household Items');
INSERT INTO categories_plain VALUES (157,158,'&nbsp; &nbsp;Pet Supplies');
INSERT INTO categories_plain VALUES (158,159,'&nbsp; &nbsp;Tools & Hardware');
INSERT INTO categories_plain VALUES (159,160,'&nbsp; &nbsp;Weddings');
INSERT INTO categories_plain VALUES (160,161,'Movies & Video');
INSERT INTO categories_plain VALUES (161,162,'&nbsp; &nbsp;DVD');
INSERT INTO categories_plain VALUES (162,163,'&nbsp; &nbsp;General');
INSERT INTO categories_plain VALUES (163,164,'&nbsp; &nbsp;Laser Discs');
INSERT INTO categories_plain VALUES (164,165,'&nbsp; &nbsp;VHS');
INSERT INTO categories_plain VALUES (165,166,'Music');
INSERT INTO categories_plain VALUES (166,167,'&nbsp; &nbsp;CDs');
INSERT INTO categories_plain VALUES (167,168,'&nbsp; &nbsp;General');
INSERT INTO categories_plain VALUES (168,169,'&nbsp; &nbsp;Instruments');
INSERT INTO categories_plain VALUES (169,170,'&nbsp; &nbsp;Memorabilia');
INSERT INTO categories_plain VALUES (170,171,'&nbsp; &nbsp;Records');
INSERT INTO categories_plain VALUES (171,172,'&nbsp; &nbsp;Tapes');
INSERT INTO categories_plain VALUES (172,173,'Office & Business');
INSERT INTO categories_plain VALUES (173,174,'&nbsp; &nbsp;Briefcases');
INSERT INTO categories_plain VALUES (174,175,'&nbsp; &nbsp;Fax Machines');
INSERT INTO categories_plain VALUES (175,176,'&nbsp; &nbsp;General Equipment');
INSERT INTO categories_plain VALUES (176,177,'&nbsp; &nbsp;Pagers');
INSERT INTO categories_plain VALUES (177,178,'Other Goods & Services');
INSERT INTO categories_plain VALUES (178,179,'&nbsp; &nbsp;General');
INSERT INTO categories_plain VALUES (179,180,'&nbsp; &nbsp;Metaphysical');
INSERT INTO categories_plain VALUES (180,181,'&nbsp; &nbsp;Property');
INSERT INTO categories_plain VALUES (181,182,'&nbsp; &nbsp;Services');
INSERT INTO categories_plain VALUES (182,183,'&nbsp; &nbsp;Tickets & Events');
INSERT INTO categories_plain VALUES (183,184,'&nbsp; &nbsp;Transportation');
INSERT INTO categories_plain VALUES (184,185,'&nbsp; &nbsp;Travel');
INSERT INTO categories_plain VALUES (185,186,'Sports & Recreation');
INSERT INTO categories_plain VALUES (186,187,'&nbsp; &nbsp;Apparel & Equipment');
INSERT INTO categories_plain VALUES (187,188,'&nbsp; &nbsp;Exercise Equipment');
INSERT INTO categories_plain VALUES (188,189,'&nbsp; &nbsp;General');
INSERT INTO categories_plain VALUES (189,190,'Toys & Games');
INSERT INTO categories_plain VALUES (190,191,'&nbsp; &nbsp;Action Figures');
INSERT INTO categories_plain VALUES (191,192,'&nbsp; &nbsp;Beanie Babies & Beanbag Toys');
INSERT INTO categories_plain VALUES (192,193,'&nbsp; &nbsp;Diecast');
INSERT INTO categories_plain VALUES (193,194,'&nbsp; &nbsp;Fast Food');
INSERT INTO categories_plain VALUES (194,195,'&nbsp; &nbsp;Fisher-Price');
INSERT INTO categories_plain VALUES (195,196,'&nbsp; &nbsp;Furby');
INSERT INTO categories_plain VALUES (196,197,'&nbsp; &nbsp;Games');
INSERT INTO categories_plain VALUES (197,198,'&nbsp; &nbsp;General');
INSERT INTO categories_plain VALUES (198,199,'&nbsp; &nbsp;Giga Pet & Tamagotchi');
INSERT INTO categories_plain VALUES (199,200,'&nbsp; &nbsp;Hobbies');
INSERT INTO categories_plain VALUES (200,201,'&nbsp; &nbsp;Marbles');
INSERT INTO categories_plain VALUES (201,202,'&nbsp; &nbsp;My Little Pony');
INSERT INTO categories_plain VALUES (202,203,'&nbsp; &nbsp;Peanuts Gang');
INSERT INTO categories_plain VALUES (203,204,'&nbsp; &nbsp;Pez');
INSERT INTO categories_plain VALUES (204,205,'&nbsp; &nbsp;Plastic Models');
INSERT INTO categories_plain VALUES (205,206,'&nbsp; &nbsp;Plush Toys');
INSERT INTO categories_plain VALUES (206,207,'&nbsp; &nbsp;Puzzles');
INSERT INTO categories_plain VALUES (207,208,'&nbsp; &nbsp;Slot Cars');
INSERT INTO categories_plain VALUES (208,209,'&nbsp; &nbsp;Teletubbies');
INSERT INTO categories_plain VALUES (209,210,'&nbsp; &nbsp;Toy Soldiers');
INSERT INTO categories_plain VALUES (210,211,'&nbsp; &nbsp;Vintage Tin');
INSERT INTO categories_plain VALUES (211,212,'&nbsp; &nbsp;Vintage Vehicles');
INSERT INTO categories_plain VALUES (212,213,'&nbsp; &nbsp;Vintage');


#
# Table structure for table 'counters'
#
CREATE TABLE counters (
  users int(11) DEFAULT '0',
  auctions int(11) DEFAULT '0'
);

#
# Dumping data for table 'counters'
#

INSERT INTO counters VALUES (0,0);

#
# Table structure for table 'feedbacks'
#
CREATE TABLE feedbacks (
  rated_user_id varchar(13),
  rater_user_nick varchar(20),
  feedback mediumtext,
  rate int(2),
  date timestamp(14)
);


#
# Table structure for table 'increments'
#
CREATE TABLE increments (
  id char(3),
  low double(16,4),
  high double(16,4),
  increment double(16,4)
);

#
# Dumping data for table 'increments'
#

INSERT INTO increments VALUES ('1',0.0000,0.9900,1.0000);
INSERT INTO increments VALUES ('2',1.0000,99.9900,5.0000);
INSERT INTO increments VALUES ('3',300.0000,599.9900,10.0000);
INSERT INTO increments VALUES ('01',0.0000,0.9900,1.0000);
INSERT INTO increments VALUES ('04',300.0000,599.9900,10.0000);
INSERT INTO increments VALUES ('03',100.0000,299.9900,8.0000);
INSERT INTO increments VALUES ('02',1.0000,99.9900,5.0000);
INSERT INTO increments VALUES ('05',600.0000,1000.0000,25.0000);


#
# Table structure for table 'sessions'
#
CREATE TABLE sessions (
  id varchar(33) DEFAULT '',
  vars text,
  created timestamp(14),
  last_visit timestamp(14)
);
#
# Table structure for table 'users'
#
CREATE TABLE users (
  id varchar(13) DEFAULT '' NOT NULL,
  nick varchar(20),
  password varchar(20),
  name tinytext,
  address tinytext,
  city varchar(25),
  prov varchar(10),
  country varchar(4),
  zip varchar(6),
  phone varchar(40),
  email varchar(50),
  reg_date timestamp(14),
  rate_sum int(11),
  rate_num int(11),
  birthdate int(8),
  PRIMARY KEY (id)
);
